KDEDOC(1)

NAME
kdedoc - open a KDE class help page in kfm/konqueror

SYNOPSIS
kdedoc classname

DESCRIPTION
kdedoc opens the help page for KDE class classname in kfm/konqueror. Note that classname is case sensitive.

This utility is part of the KDE Software Development Kit.

EXAMPLES
To bring up help on class KAboutDialog:

    kdedoc KAboutDialog

DEBIAN USERS
The kdelibs documentation is in Debian package kdelibs4-doc; this will need to be installed.

SEE ALSO
qtdoc(1).

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).